Subject: 答复: 答复: 答复: 答复: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics
From: "Nico Jiang" <[email-masked]>
To: "'Pham Thuy'" <[email-masked]>, "'Susan'" <[email-masked]>, "'Hoang Nga'" <[email-masked]>, "'Thao'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 17 Apr 2017 22:50:54 +0800

Dear Thuy,

How are you?

Sorry for the later reply.

Lucy is our planner and she will coordinate to shipment with your forwarder in future.

I put her cc in this email and her mobile No is +86 18964883117

Our office address in Shanghai is as below: 

Room 1003, KangChengDao #68 Building, #958 Xingsong Road, Shanghai, China 201199

By the way, do you need the CO as one of your importing documents, if not, it will save a lot of our time. Please confirm it.

Thank you and have a nice evening.

Best regards,

Nico Jiang

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Pham Thuy [mailto:[email-masked]] 
发送时间: 2017年4月14日 16:31
收件人: Nico Jiang; 'Susan'; 'Hoang Nga'; 'Thao'
主题: Re: 答复: 答复: 答复: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Nico,

Thanks for your updated information.

Pls send me company address and PIC name, tell no. contact.

I will ask forwarder to contact with you.

By the way, about requirement documents, pls send me invoice/pl in advance when you can issue.

I will check draft then you can process.

Let me know if any query.

Best regards,

Thuy

On 4/14/2017 3:22 PM, Nico Jiang wrote:

Dear Thuy,

How are you?

Please be noted that your order shall be ready in April 25th, I will send the final qty and balance once they are ready.

By the way, do you have some special requirement for the matter of documents during importation? If so, please let me know about it. And please send me your forwarder’s contact to arrange the shipment in future.

Thank you and have a nice weekend.

Best regards,

Nico Jiang

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Pham Thuy [mailto:[email-masked]] 
发送时间: 2017年4月7日 16:02
收件人: Nico Jiang; 'Susan'; 'Hoang Nga'; 'Thao'
主题: Re: 答复: 答复: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Nico,

We already paid deposit 30% with amount being 3732.56$.

Bank slip is as attach file.

Pls inform when getting it

Best regards,

Thuy.

On 4/7/2017 10:07 AM, Nico Jiang wrote:

Dear Thuy,

How are you today?

I am following up to check if you had effected the payment of deposit. 

Thank you and have a nice day.

Best regards,

Nico Jiang

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Pham Thuy [mailto:[email-masked]] 
发送时间: 2017年4月5日 17:49
收件人: Nico Jiang; 'Susan'; 'Hoang Nga'; 'Thao'
主题: Re: 答复: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Nico,

Sorry, one more request, pls revise consignee as below:

Blaze Manufacturing Co.,Ltd.

Address: Thach That Quoc Oai Industrial Park Hanoi, Vietnam

Best regards,

Thuy

On 4/5/2017 4:13 PM, Nico Jiang wrote:

Dear Thuy,

Sorry for the mistake, please check the new PI.

The deposit is USD3732, thank you and have a nice day.

Best regards,

Nico Jiang

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Pham Thuy [mailto:[email-masked]] 
发送时间: 2017年4月5日 15:50
收件人: Nico Jiang; 'Susan'; 'Hoang Nga'; 'Thao'
主题: Re: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Nico,

For HSL26-002, we ordered 4 boxes.

Could you help me to check again and revise PI asap?

We will deposit to your side within tomorrow. Is this ok?

Best regards,

Thuy

 

On 4/5/2017 2:34 PM, Nico Jiang wrote:

Hi Thuy,

Please check the email as below.

Best regards, 

Yours,

Nico Jiang

G.M.

www.sofidecora.com <http://www.sofidecora.com> 

Sent from my mobile.

-------- 原始信息 --------

由： Nico Jiang  <mailto:[email-masked]> <[email-masked]> 

日期: 2017-04-03 18:27 (GMT+08:00) 

收件人： 'Pham Thuy'  <mailto:[email-masked]> <[email-masked]>, 'Susan'  <mailto:[email-masked]> <[email-masked]>, 'Hoang Nga'  <mailto:[email-masked]> <[email-masked]>, 'Thao'  <mailto:[email-masked]> <[email-masked]> 

主题： 答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics 

Dear Thuy,

How are you?

Please check the attachment for the PI, let me know if there is any problem.

Thank you and have a nice evening.

PS. Just want to remind you that the 30% deposit is USD3642. Please kindly notice me when you effect it. We are currently quite busy after the R+T show, please confirm the PI and deposit sooner, so we can start prepare your order ASAP.

Best regards,

Nico Jiang

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

 

-- 
Thanks and Best regards,
Thuy
 
Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412

-- 
Thanks and Best regards,
Thuy
 
Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412

-- 
Thanks and Best regards,
Thuy
 
Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412

-- 
Thanks and Best regards,
Thuy
 
Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412